<?php

    date_default_timezone_set('America/New_York');
	require 'vendor/autoload.php';
	use GuzzleHttp\Client;

	$adate = date("F j, Y, g:i a");

	function woo_request($query_params, $uri) {
	    $woo_client = new GuzzleHttp\Client(['base_uri' => 'http://www.woopra.com']);
		$response = $woo_client->request('GET', $uri, ['query' => $query_params]);		
	}
	
	
	$email = $_GET['email'];
    $amt = $_GET['amt'];
    $event_name = $_GET['event_name'];
    
    
	$wdata = array(
		"domain" => 'wallstreetwatchdogs.com',
		'event' => 'revenue_event',
		'cv_email' => $email,
		'cv_re_revenue' => $amt,
		'ce_re_revenue'=> $amt,
		'ce_event_name' => $event_name
    );
    woo_request($wdata, 'track/ce');
    
sleep(2);
exit;     
?>